<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="301d3faafc3ff823be1ae757c8c710f5">
  <dict>
    <!--2020-04-03 17:09:40.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2020-03-28 10:52:28.000-->
    <int key="num_match">11</int>
  </dict>
</config>
